<header class="c-header u-color-bg:g1 {{spaceAfter}}">

    <div class="c-header__row c-header__row--top u-color-bg:primary u-color-c:white">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    &nbsp;
                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--center">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:2">
                    {{render '@logo'}}
                </div>
                <div class="o-grid__col:10">
                    {{render '@site-header'}}
                </div>
            </div>
        </div>

    </div>

    <div class="c-header__row c-header__row--bottom">

        <div class="o-grid">
            <div class="o-grid__row">
                <div class="o-grid__col:12">
                    {{render '@menu-main' menuMainData merge=true}}
                </div>
            </div>
        </div>

    </div>

</header>
